<?xml version="1.0" encoding="UTF-8"?>
<generator xmlns="http://www.mozilla.org/microsummaries/0.1">
  <template>
    <xsl:transform xmlns="http://www.w3.org/1999/xhtml" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
      <xsl:output method="text"/>

      <xsl:template match="/">
        <xsl:text>&lt;&lt;&lt;/&gt;&gt; </xsl:text>
        <xsl:apply-templates select="/html/body/div[@id='page']/div[@id='body']/div[@id='content']"/>
      </xsl:template>

      <xsl:template match="div[@id='content']">
        <xsl:value-of select="h2"/>
        <xsl:apply-templates select="div[position()=1 and @class='vevent']/h3"/>
      </xsl:template>

      <xsl:template match="h3[@class='news summary']">
        <xsl:text> (</xsl:text>
        <xsl:apply-templates select="a"/>
        <xsl:text>)</xsl:text>
      </xsl:template>
    </xsl:transform>
  </template>
</generator>
